body {
    font-family: Roboto Slab;
}

#wrapper {
    background: url(/images/sfondo.png) no-repeat top left;
}

#alert {
    background-color: #008000;
    color: white;
}

#main-content {
    background: url(/images/Vector.png) no-repeat top center;
    color: #13255b;
}

#main-content h2.title-sm {
    font-size: 18px;
}

#main-content h2.title-bg {
    font-size: 32px;
}

#main-content h2.title-bg span {
    color: #c09f53;
}

form {
    color: #13255b;
}

form h3 {
    font-size: 24px;
}

form label {
    font-size: 12px;
}

form input.form-control {
    background: transparent;
}

form button[type="submit"] {
    font-size: 14px;
    color: white;
    background-color: #c09f53;
}

form button[type="button"] {
    font-size: 14px;
    color: white;
    background-color: #13255b;
}

form#frmDeny {
    margin: 180px 50px 5px;
}

a:not(.dropdown-item) {
    font-size: 11px;
}

footer span.cookies {
    font-size: 13px;
    color: #7a7b7c;
    border-bottom: 2px solid #c49936;
}

footer p.seguici {
    color: rgba(19, 37, 91, 1);
    opacity: 1;
    text-align: left;
}

div#breadcrumb {
    color: #13255b;
    font-size: 12px;
}

div#breadcrumb a {
    font-size: 12px;
    text-decoration: none;
    color: #999999;
}
